Mailinglist Archive: opensuse-bugs (15732 mails)

< Previous Next >
[Bug 297708] New: unresolvable dependency: struts-webapps-tomcat5 -> tomcat5
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 6 Aug 2007 04:40:05 -0600 (MDT)
  • Message-id: <bug-297708-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=297708

           Summary: unresolvable dependency: struts-webapps-tomcat5 ->
                    tomcat5
           Product: openSUSE 10.3
           Version: Alpha 7
          Platform: Other
        OS/Version: Other
            Status: NEW
          Severity: Normal
          Priority: P5 - None
         Component: Java
        AssignedTo: bnc-team-java@xxxxxxxxxxxxxxxxxxxxxx
        ReportedBy: ro@xxxxxxxxxx
         QAContact: qa@xxxxxxx
                CC: coolo@xxxxxxxxxx
          Found By: ---


tomcat5 was dropped in favour of the more recent tomcat55,
please fix or drop this dependant package.


-- 
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups